.tabs-vertical{
    background-color: transparent;
    margin: 0px 0 0px 5px;
    max-width:100%;
    text-align: center;
}

/* The tabs */
.tabs-vertical ul{
    width: 283px;
    float: left;
    list-style: none;
    text-align: left;
    margin: 0;
    padding-left: 0;
    background: #f7f6f6;
}

.tabs-vertical ul li{
    margin-right: -1px;
    font-size: 18px;
}

.tabs-vertical ul li a{
    text-align: center;
    display: block;
    text-decoration: none;
    padding: 16px 40px 16px 20px;
}

.tabs-vertical ul li a.tab-active {
    background: #ffffff;
    border-left: 3px solid #e22424;
}

.tabs-vertical ul li:first-child a{
    border-top: 0;

}
/* The content */
.tabs-vertical .tabs-content-placeholder{
    overflow: hidden;
    background-color: transparent;
    margin: 0 auto;
    text-align: center;
    margin-left: 200px;
}

.tabs-vertical .tabs-content-placeholder div{
    display: none;
}

.tabs-vertical .tabs-content-placeholder div.tab-content-active{
    display: block;
    margin-left: 30px;
}

.tabs-vertical .tabs-content-placeholder div p{
    color: #565a5c;
    line-height: 1.5;
    text-align: left;
    margin: 5px 0 20px;
}

/*.tabs-vertical .tabs-content-placeholder div img{*/
    /*max-width: 100%;*/
/*}*/

@media (max-width: 600px) {

    .tabs-vertical ul{
        float: none;
    }

    .tabs-vertical ul li{
        display: inline-block;
        margin-bottom: -1px;
    }

    .tabs-vertical ul li a{
        padding: 12px 15px;
    }

    .tabs-vertical ul li a.tab-active {
        background-color: transparent;
    }
    .tabs-vertical ul li:first-child a{
        border-left: 0;
    }
    .tabs-vertical .tabs-content-placeholder{
        padding: 15px 30px 30px;
    }
}
